@media screen and (max-width: 1180px) {
	#sub{
		width:100%;
	}
	
	#sub .subTitImgA{
		width:100%;
		position:Relative;
	}
	
	#sub .subTitImgA .bg{
		width:100%;
	}
	
	#sub .subTitImgA .bg img{
		width:100%;
	}
	
	#sub .subTitImgA .txA{
		width:100%;
		padding:0px 3%;
		box-sizing:border-box;
		position:absolute;
		bottom:15%;
		z-index:1;
	}
	
	#sub .subTitImgA .txA .nav{
		width:100%;
	}
	
	#sub .subTitImgA .txA .nav div{
		display:inline-block;
		margin-right:35px;
		color:#d9d9d9;
		font-size:16px;
		position:relative;
		line-height:25px;
	}
	
	#sub .subTitImgA .txA .nav div:after{
		width:5px;
		height:5px;
		background:#d9d9d9;
		border-radius:100%;
		position:absolute;
		right:-20px;
		content:'';
		top:50%;
		transform:translateY(-50%);
	}
	
	#sub .subTitImgA .txA .nav div:last-child:after{
		display:none;
	}
	
	#sub .subTitImgA .txA .nav div span{
		display:inline-block;
		vertical-align:middle;
		margin-top:-3px;
	}
	
	
	#sub .subTitImgA .txA .tit{
		width:100%;
		margin-top:10px;
		font-size:36px;
		color:#fff;
		word-break:keep-all;
		font-weight:bold;
	}
	
	
	
	
	#sub .ct{
		width:100%;
		padding:5em 3%;
		box-sizing:border-box;
	}
	
	#sub .ct .title{
		width:100%;
		font-size:30px;
		color:#222;
		font-weight:bold;
		word-break:keep-all;
	}
	
	#sub .ct .subs{
		width:100%;
		font-size:16px;
		color:#444;
		margin-top:30px;
		word-break:keep-all;
		line-height:28px;
	}
	
	#sub .ct .who{
		width:100%;
		font-size:18px;
		color:#444;
		margin-top:20px;
		word-break:keep-all;
		font-weight:bold;
	}
	
	
	#sub .ct .ceoBanner{
		width:100%;
		position:Relative;
		margin-top:50px;
	}
	
	#sub .ct .ceoBanner .bg{
		width:100%;
	}
	
	#sub .ct .ceoBanner .bg img{
		width:100%;
	}
	
	#sub .ct .ceoBanner .txA{
		width:100%;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		z-index:1;
		padding:0px 3%;
		box-sizing:border-box;
	}
	
	#sub .ct .ceoBanner .txA .subj{
		font-size:20px;
		color:#fff;
		line-height:34px;
	}
	
	#sub .ct .ceoBanner .txA .sign{
		font-size:16px;
		color:#fff;
		margin-top:30px;
	}
	
	#sub .ct .ceoBanner .txA .sign span{
		display:inline-block;
		margin-left:15px;
		display:bottom;
	}
	
	#sub .comInfo{
		display:block;
	}
	
	#sub .comInfo .txA{
		width:100%;
	}
	
	#sub .comInfo .tableA{
		width:100%;
		padding-left:0px;
		box-sizing:border-box;
		margin-top:30px;
	}
	
	#sub .comInfo .tableA table{
		width:100%;
		border-top:1px solid #222;
	}
	
	#sub .comInfo .tableA table tr th,
	#sub .comInfo .tableA table tr td{
		padding:25px;
		box-sizing:border-box;
		font-size:18px;
		border-bottom:1px solid #e5e5e5;
		
	}
	
	#sub .comInfo .tableA table tr th{
		color:#777;
		font-weight:normal;
		text-align:left;
	}
	
	#sub .ct .subMenuList{
		width:100%;
		margin-top:20px;
	}
	
	#sub .ct .subMenuList li{
		display:inline-block;
		font-size:18px;
		color:#999;
		cursor:pointer;
		margin-right:30px;
		position:relative;
		margin-bottom:10px;
	}
	
	#sub .ct .subMenuList li:after{
		position:absolute;
		content:'';
		right:-20px;
		width:5px;
		height:5px;
		background:#999;
		border-radius:5px;
		top:50%;
		transform:translateY(-50%);
	}
	
	#sub .ct .subMenuList li:last-child:after{
		display:none;
	}
	
	
	#sub .ct .history{
		width:100%;
		margin-top:50px;
		padding-top:50px;
		border-top:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	#sub .ct .history dd{
		width:100%;
		display:block;
		margin-top:100px;
	}
	
	#sub .ct .history dd:first-child{
		margin-top:0px;
	}
	
	#sub .ct .history dd .yearA{
		width:100%;
	}
	
	#sub .ct .history dd .yearA .year{
		font-size:36px;
		color:#0068B7;
		font-weight:bold;
	}
	
	#sub .ct .history dd .yearA .all{
		font-size:16px;
		color:#999;
		margin-top:10px;
	}
	
	
	#sub .ct .history dd .historyList{
		width:100%;
		padding-left:0px;
		box-sizing:border-box;
		margin-top:30px;
	}
	
	#sub .ct .history dd .historyList li{
		width:100%;
		margin-top:20px;
		display:flex;
	}
	
	#sub .ct .history dd .historyList li:first-child{
		margin-top:0px;
	}
	
	
	#sub .ct .history dd .historyList li .month{
		width:15%;
		font-size:16px;
		color:#444;
	}
	#sub .ct .history dd .historyList li .yrCt{
		width:85%;
		font-size:16px;
		color:#444;
	}
	
	#sub .map{
		width:100%;
		height:400px;
		margin-top:80px;
	}
	
	#sub .business .subs{
		margin-top:0;
	}
	
	
	#sub .business .subs .businessBtn{
		width:100%;
		margin-top:30px;
		display:block;
	}
	
	#sub .business .subs .businessBtn div{
		display:inline-block;
		margin-right:4px;
	}
	
	#sub .business .subs .businessBtn div a{
		display:block;
		padding:15px 32px;
		border:1px solid #222;
	}
	
	#sub .ct .businessList{
		width:100%;
		margin-top:80px;
		display:flex;
		flex-flow:wrap;
		gap:50px
	}
	
	#sub .ct .businessList dd{
		width:calc(100% / 2 - 25px);
	}
	
	#sub .ct .businessList dd .thum{
		width:100%;
	}
	
	#sub .ct .businessList dd .thum img{
		width:100%;
	}
	
	#sub .ct .businessList dd .subj{
		width:100%;
		margin-top:30px;
		font-size:20px;
		color:#222;
		font-weight:bold;
	}
	
	#sub .ct .businessList dd .subs{
		width:100%;
		margin-top:10px;
		font-size:16px;
		color:#444;
		word-break:keep-all;
	}
	
	#sub .ct .banner{
		width:100%;
		margin-top:50px;
	}
	
	#sub .ct .banner img{
		width:100%;
	}
	

}

@media screen and (max-width: 767px) {
	#sub{
		width:100%;
	}
	
	#sub .subTitImgA{
		width:100%;
		position:Relative;
	}
	
	#sub .subTitImgA .bg{
		width:100%;
		overflow:hidden;
	}
	
	#sub .subTitImgA .bg img{
		width:160%;
		position:relative;
		left:50%;
		transform:translateX(-50%);
	}
	
	#sub .subTitImgA .txA{
		width:100%;
		padding:0px 3%;
		box-sizing:border-box;
		position:absolute;
		bottom:15%;
		z-index:1;
	}
	
	#sub .subTitImgA .txA .nav{
		width:100%;
		display:none;
	}
	
	#sub .subTitImgA .txA .nav div{
		display:inline-block;
		margin-right:35px;
		color:#d9d9d9;
		font-size:16px;
		position:relative;
		line-height:25px;
	}
	
	#sub .subTitImgA .txA .nav div:after{
		width:5px;
		height:5px;
		background:#d9d9d9;
		border-radius:100%;
		position:absolute;
		right:-20px;
		content:'';
		top:50%;
		transform:translateY(-50%);
	}
	
	#sub .subTitImgA .txA .nav div:last-child:after{
		display:none;
	}
	
	#sub .subTitImgA .txA .nav div span{
		display:inline-block;
		vertical-align:middle;
		margin-top:-3px;
	}
	
	
	#sub .subTitImgA .txA .tit{
		width:100%;
		margin-top:10px;
		font-size:26px;
		color:#fff;
		word-break:keep-all;
		font-weight:bold;
	}
	
	
	
	
	#sub .ct{
		width:100%;
		padding:5em 3%;
		box-sizing:border-box;
	}
	
	#sub .ct .title{
		width:100%;
		font-size:24px;
		color:#222;
		font-weight:bold;
		word-break:keep-all;
	}
	
	#sub .ct .subs{
		width:100%;
		font-size:15px;
		color:#444;
		margin-top:20px;
		word-break:keep-all;
		line-height:24px;
	}
	
	#sub .ct .who{
		width:100%;
		font-size:18px;
		color:#444;
		margin-top:20px;
		word-break:keep-all;
		font-weight:bold;
	}
	
	
	#sub .ct .ceoBanner{
		width:100%;
		position:Relative;
		margin-top:30px;
	}
	
	#sub .ct .ceoBanner .bg{
		width:100%;
		overflow:hidden;
	}
	
	#sub .ct .ceoBanner .bg img{
		width:150%;
		position:relative;
		left:50%;
		transform:translateX(-50%);
	}
	
	#sub .ct .ceoBanner .txA{
		width:100%;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		z-index:1;
		padding:0px 3%;
		box-sizing:border-box;
	}
	
	#sub .ct .ceoBanner .txA .subj{
		font-size:16px;
		color:#fff;
		line-height:24px;
	}
	
	#sub .ct .ceoBanner .txA .sign{
		font-size:13px;
		color:#fff;
		margin-top:10px;
	}
	
	#sub .ct .ceoBanner .txA .sign span{
		display:inline-block;
		margin-left:15px;
		display:bottom;
	}
	
	#sub .comInfo{
		display:block;
	}
	
	#sub .comInfo .txA{
		width:100%;
	}
	
	#sub .comInfo .tableA{
		width:100%;
		padding-left:0px;
		box-sizing:border-box;
		margin-top:30px;
	}
	
	#sub .comInfo .tableA table{
		width:100%;
		border-top:1px solid #222;
	}
	
	#sub .comInfo .tableA table tr th,
	#sub .comInfo .tableA table tr td{
		padding:25px 10px;
		box-sizing:border-box;
		font-size:14px;
		border-bottom:1px solid #e5e5e5;
		word-break:Keep-all;
		
	}
	
	#sub .comInfo .tableA table tr th{
		color:#777;
		font-weight:normal;
		text-align:left;
	}
	
	#sub .ct .subMenuList{
		width:100%;
		margin-top:20px;
	}
	
	#sub .ct .subMenuList li{
		display:inline-block;
		font-size:14px;
		color:#999;
		cursor:pointer;
		margin-right:30px;
		position:relative;
		margin-bottom:10px;
	}
	
	#sub .ct .subMenuList li:after{
		position:absolute;
		content:'';
		right:-20px;
		width:5px;
		height:5px;
		background:#999;
		border-radius:5px;
		top:50%;
		transform:translateY(-50%);
	}
	
	#sub .ct .subMenuList li:last-child:after{
		display:none;
	}
	
	
	#sub .ct .history{
		width:100%;
		margin-top:50px;
		padding-top:50px;
		border-top:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	#sub .ct .history dd{
		width:100%;
		display:block;
		margin-top:100px;
	}
	
	#sub .ct .history dd:first-child{
		margin-top:0px;
	}
	
	#sub .ct .history dd .yearA{
		width:100%;
	}
	
	#sub .ct .history dd .yearA .year{
		font-size:36px;
		color:#0068B7;
		font-weight:bold;
	}
	
	#sub .ct .history dd .yearA .all{
		font-size:16px;
		color:#999;
		margin-top:10px;
	}
	
	
	#sub .ct .history dd .historyList{
		width:100%;
		padding-left:0px;
		box-sizing:border-box;
		margin-top:30px;
	}
	
	#sub .ct .history dd .historyList li{
		width:100%;
		margin-top:20px;
		display:block;
	}
	
	#sub .ct .history dd .historyList li:first-child{
		margin-top:0px;
	}
	
	
	#sub .ct .history dd .historyList li .month{
		width:100%;
		font-size:14px;
		color:#777;
	}
	#sub .ct .history dd .historyList li .yrCt{
		width:100%;
		font-size:16px;
		color:#444;
		margin-top:8px;
		word-break:keep-all;
	}
	
	#sub .map{
		width:100%;
		height:400px;
		margin-top:80px;
	}
	
	#sub .business .subs{
		margin-top:0;
	}
	
	
	#sub .business .subs .businessBtn{
		width:100%;
		margin-top:20px;
		display:block;
	}
	
	#sub .business .subs .businessBtn div{
		display:inline-block;
		margin-right:4px;
		margin-top:10px;
		width:31.3%;
	}
	
	#sub .business .subs .businessBtn div:last-child{
		margin-right:0px;
	}
	
	#sub .business .subs .businessBtn div a{
		display:block;
		padding:12px 0px;
		border:1px solid #222;
		font-size:15px;
		text-align:Center;
	}
	
	#sub .ct .businessList{
		width:100%;
		margin-top:80px;
		display:flex;
		flex-flow:wrap;
		gap:50px
	}
	
	#sub .ct .businessList dd{
		width:100%;
	}
	
	#sub .ct .businessList dd .thum{
		width:100%;
	}
	
	#sub .ct .businessList dd .thum img{
		width:100%;
	}
	
	#sub .ct .businessList dd .subj{
		width:100%;
		margin-top:30px;
		font-size:18px;
		color:#222;
		font-weight:bold;
	}
	
	#sub .ct .businessList dd .subs{
		width:100%;
		margin-top:10px;
		font-size:14px;
		color:#444;
		word-break:keep-all;
	}
	
	#sub .ct .banner{
		width:100%;
		margin-top:50px;
	}
	
	#sub .ct .banner img{
		width:100%;
	}
	

}





































































